Page MenuHomeFreeBSD

Update devel/llbuild to SNAPSHOT-2017-12-10.
ClosedPublic

Authored by jonathan on Dec 11 2017, 7:01 PM.

Details

Summary

This update simplifies the build, as upstream has incorporated many of
the patches that used to be in the files directory of this port.
It also updates the distinfo to fix the previous BROKEN line.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jonathan created this revision.Dec 11 2017, 7:01 PM
mat accepted this revision.Dec 12 2017, 12:02 PM
This revision is now accepted and ready to land.Dec 12 2017, 12:02 PM
This revision was automatically updated to reflect the committed changes.